/*
Theme Name:     Journey Child
Theme URI:      http://www.indieground.it/
Description:    Child theme for Journey
Author:         Salazam Ltd
Author URI:     https://salazam.com
Template:       journey
Version:        1.0.2
*/


/* Your css goes here */


body {
/*color: red !important; */
/*background-color: red;*/
}
@font-face {font-family: 'Defaults';src:url('Defaults.eot?rfa9z8');src:url('Defaults.eot?#iefixrfa9z8') format('embedded-opentype'),url('Defaults.woff?rfa9z8') format('woff'),url('Defaults.ttf?rfa9z8') format('truetype'),url('Defaults.svg?rfa9z8#Defaults') format('svg');font-weight: normal;font-style: normal;}[class^="Defaults-"], [class*=" Defaults-"] {font-family: 'Defaults';speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}

/* Remove Website field in Form Commenti */

.col-md-4.indie-form.comment-form-url {
    display: none;
}

/* Formattazione Tag */
.subtitle_post_standard {
    display: none;
}

#showtax {
    display: block;
}


#showtax span {
	padding: 4px 6px 4px 6px;
	display: inline-block;
	margin-bottom: 5px;
	letter-spacing: 3px;
	font-size: 10px;
	line-height: 13px;
	margin-top: 0;
    margin: 0px 2px;
border: 2px solid #e2ae69;
color: #635647;
font-family: 'Montserrat' !important;
    }

#showtax span:hover {
	color: #e2ae69;
     }

.fancy_one.ig_meta_post_classic.textaligncenter {
    height: 100%;
}

.justified {
    text-align: justify;
}
/*.fa-google-plus,*/ .fa-pinterest, .fa-envelope /*, .fa-linkedin*/  {
    display: none;
}

.entry-body, .entry-more {
    text-align: justify;
}
p {
    text-align: justify;
}

.taxstyle a {
   	color: #8abfe9!important;
}
#showtax a {
    cursor: default;
pointer-events: none;
   
}
.title_category span {
    font-size: 24px;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.parent .inner {
    background-image: url(https://diritticomparati.it/wp-content/cache/image/static/colorizeb50244375734e26dbdbb6fbbc5d4598757883bff548722.png);
    background-repeat: no-repeat;
    background-position: left center;
    cursor: pointer;
    background-size: 20px;
    padding-left: 25px;
}

.el {
    display: none;
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 640px)
{
h2 {
    font-size: 22px!important;
}

body{
    font-size: 16px!important;
}

.subtitle_post_standard a {
    margin-bottom: 15px;
    width: 100%;
}
.vc_btn3-container.vc_btn3-inline {
    width: auto;
}
.vc_btn3.vc_btn3-size-md {
    font-size: 14px;
    padding: 1px 25%;
}
}

#rivista {
    background-color: #e5e3e0;
}

#rivista .subtitle_post_standard a, #rivista #submit {
    color: #ffffff !important;
    border: 2px solid #be0140;
    background-color: #be0140;
}
#rivista #menu-menu-rivista a:active, #rivista #menu-menu-rivista a:focus {
    color: #8abfe9;
}

#rivista a:focus {
    color: #be0140;
}

#rivista .autorterm .taxstyle a, #rivista .title_category, #rivista .share_post a, #rivista h1, #rivista #menu-menu-rivista a:hover, #rivista .title_post_standard a:hover, #rivista i.ico_footer_post:hover, #rivista .foot_post_comment span:hover i, #rivista .foot_post_cont_reading a:hover i, #rivista .foot_post_cont_reading a:hover a, #rivista .foot_post_comment span:hover a, #rivista .foot_post_cont_reading a:hover span {
    color: #be0140 !important;
}
#rivista textarea {
    border: 2px solid #be0140;
}

.ig_widget ul li > a {
    padding: 8px 0;
    font-weight: 800;
}

#news p {
    display: none;
}

#news .post_divider_classic {
    display: none;
}

#rivista *::-moz-selection {
    color: #be0140;
}

#rivista *::selection {
    color: #be0140;
}

#rivista #commentform input {
    border-color: #be0140;
}

#blog-inside a {
    color: #8abfe9;
}

#rivista .pdf-mg-group a:hover {
    color: #be0140;
}

#rivista a:hover {
    color: #be0140 !important;
}
#rivista .ig_widget .fancy_one span:before, #rivista .ig_widget .fancy_one span:after, #rivista .tit_prev span:after, .tit_next span:before, #rivista .tit_next span:after, .comments-title span:before, #rivista .comments-title span:after, #rivista #reply-title span:after, #rivista #reply-title span:before {
    border-bottom: 2px solid #be0140;
}
#rivista .ig_widget:first-child .fancy_one span {
    background-color: #be0140;
    color: #fff;
    padding: 10px;
}
#rivista div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt:HOVER span.inner span, #rivista div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt:HOVER span.inner span span, #rivista div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt:HOVER a, #rivista div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt:HOVER a span, #rivista div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.opening span.inner span, #rivista div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.opening span.inner span span, #rivista div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.opening a, #rivista div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.opening a span, #rivista div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.opened span.inner span, #rivista div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.opened span.inner span span, #rivista div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.opened a, #rivista div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.opened a span, #rivista div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.active span.inner span, #rivista div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.active span.inner span span, #rivista div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.active a, #rivista div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.active a span, #rivista div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt:HOVER span.inner span, #rivista div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt:HOVER span.inner span span, #rivista div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt:HOVER a, #rivista div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt:HOVER a span {
    color: #be0140;
}
/* Sidebar */
div#widget-area .ig_widget:first-child {
    padding-top: 70px;
}
/*PDF Print Posts */
.archive .wordpress-print-posts.link-wrapper, .home .wordpress-print-posts.link-wrapper {
    display: none!important;
}
.wordpress-print-posts.link-wrapper {
    text-align: right!important;
}
.wordpress-print-posts.link-wrapper a {
    color: #8abfe9!important;
}
.wordpress-print-posts.link-wrapper a:hover {
    color: #3c3c3b!important;
}

